@charset "utf-8";
/* CSS Document */
/* Reset */
*,html{ padding:0px; margin:0px; border:0px; }
html{ font-size:10px;}
html, body, div, img, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, select, label, ul, ol, dl, li, dt, dd { margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal; }
body, html { height:100%; width:100%; }
li { list-style-type:none; }
a { text-decoration:none; outline:none; color:#333; }
/*table { border-collapse:collapse; border-spacing:0; margin:0 auto; clear:both; }*/
img { border:0; display:block; }
em { font-style:normal; }
hr { height:0; clear:both; }
.none { display:none; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/*img,*/video{max-width:100%;height:auto;width:auto\9;/* ie8 */}    /* 此处img会影响pc端满屏轮播图针对浏览器屏口的缩放 图片会变形 会针对绝对地址进行位移 */
h2,h3,h4 {font-size: 16px; font-weight:700;}
h2 a,h3 a,h4 a{color: #333; text-decoration:none;}
li{list-style:none;}
.domMobile { display:none!important; }
.clear { clear:both; } 


/*通用*/
body { font-size:14px; font-family:"微软雅黑"; color:#333;  background: url(http://www.newsimg.cn/travel/2018yinni/img/bg.jpg) 50% 0px no-repeat rgb(255, 255, 255);}
.top { height:668px; position:relative; }
.withmain{}

/*包框*/
.section_pm { margin:0 auto; width:1100px; overflow: hidden;}
.section_pm_1, .section_pm_2, .section_pm_3, {}

/*title样式*/
.title { width: 100%; height:100px; background: url('http://www.xinhuanet.com/fortune/summerdws2017/img/bg-line.png') repeat-x center; margin:10px auto;}
.title6 { width: 100%; height:100px; background:url(http://www.newsimg.cn/travel/2018yinni/img/yzyn.jpg) 0px 0px no-repeat;  margin:10px auto;}
.title7 { width: 100%; height:100px; background:url(http://www.newsimg.cn/travel/2018jxzxg/img/lyxts.jpg) 0px 0px no-repeat; margin:10px auto;}
.title8 { width: 100%; height:100px; background:url(http://www.newsimg.cn/travel/2018yinni/img/hdfq.jpg) 0px 0px no-repeat; margin:10px auto;}
.title9 { width: 100%; height:100px; background:url(http://www.newsimg.cn/travel/2018jxzxg/img/cyxfs.jpg) 0px 0px no-repeat; margin:10px auto;}
.title .w-1200 { height: 100%; position: relative; }
.title-more { display: block; height: 100%; position: absolute; top: 0; right: 0; background-color: #ffffff; line-height: 76px; padding: 0 10px; }
.title-pic { margin: 0 auto; line-height: 76px; font-size: 46px; text-align: center; position: relative; display: block; margin: 0 auto; font-weight: bold; width: 1100px; } 
.title-pic span { display: inline-block; background: #fff; padding: 0 20px; position: relative; }
.title-pic span a{ color: #000; font-weight:500;}
.title-pic span:before { display: block; position: absolute; width: 8px; height: 8px; content: ''; border: 1px solid #999999; top: 50%; margin-top: -8px; left: -10px; background-color: #ffffff; }
.title-pic span:after { display: block; position: absolute; width: 8px; height: 8px; content: ''; border: 1px solid #999999; top: 50%; margin-top: -8px; left: 220px; background-color: #ffffff; }

.title2{ width: 1100px; height: 100px; margin: 70px auto 40px auto; background: url(http://travel.news.cn/2018QXL/img//title-big3.png) 0px 0px no-repeat rgb(255, 255, 255); }
.color{ height: 800px; width: 100%; margin: 0 auto; background: url(http://travel.news.cn/2018QXL/img//bg1.jpg) 50% bottom no-repeat rgb(255, 255, 255);}
.title4{ width: 1100px; height: 100px; margin: 70px auto 40px auto; background: url(http://www.newsimg.cn/travel/2018yinni/img/mmyn.jpg) 0px 0px no-repeat rgb(255, 255, 255); }
.title5{ width: 1100px; height: 100px; margin:0px auto 20px auto; background: url(http://www.newsimg.cn/travel/2018yinni/img/xwjj.jpg) 0px 0px no-repeat rgb(255, 255, 255); }

/*顶部工具栏*/
#topHeader { height: 32px; text-align: center; }
#topHeader .top { width: 1000px; margin: 0 auto; height: inherit; }
#topHeader a { float: left; height: 32px; line-height: 38px; color: #fff; margin: 0 10px; font-size: 12px; opacity: 1; }


/*聚焦栏目 滚动图通用*/
.scroll_Pic_1, .scroll_Pic_2, .scroll_Pic_3, .scroll_Pic_4, .scroll_Pic_5, .scroll_Pic_6, .scroll_Pic_7, .scroll_Pic_8, .scroll_Pic_8_2, .scroll_Pic_17{ position: relative;  overflow: hidden;}
.scroll_Pic_1 .swiper-slide, .scroll_Pic_2 .swiper-slide, .scroll_Pic_3 .swiper-slide, .scroll_Pic_4 .swiper-slide, .scroll_Pic_5 .swiper-slide, .scroll_Pic_6 .swiper-slide, .scroll_Pic_7 .swiper-slide, .scroll_Pic_8 .swiper-slide, .scroll_Pic_8_2 .swiper-slide, .scroll_Pic_17 .swiper-slide{ position: relative; display: inline; width: 100%; overflow: hidden;}
.scroll_Pic_1 .swiper-slide, .scroll_Pic_2 .swiper-slide, .scroll_Pic_3 .swiper-slide, .scroll_Pic_4 .swiper-slide, .scroll_Pic_5 .swiper-slide, .scroll_Pic_6 .swiper-slide, .scroll_Pic_7 .swiper-slide, .scroll_Pic_8 .swiper-slide, .scroll_Pic_8_2 .swiper-slide, .scroll_Pic_17 .swiper-slide {  z-index: 1; white-space: nowrap; width: 100%; height: auto;}	
.scroll_Pic_1 .swiper-slide img, .scroll_Pic_2 .swiper-slide img, .scroll_Pic_3 .swiper-slide img, .scroll_Pic_4 .swiper-slide img, .scroll_Pic_5 .swiper-slide img, .scroll_Pic_6 .swiper-slide img, .scroll_Pic_7 .swiper-slide img, .scroll_Pic_8 .swiper-slide img, .scroll_Pic_8_2 .swiper-slide img, .scroll_Pic_17 .swiper-slide img { width: 100%; height: auto; display: block;}	
.scroll_Pic_1 .e_flt_inf, .scroll_Pic_2 .e_flt_inf, .scroll_Pic_3 .e_flt_inf, .scroll_Pic_4 .e_flt_inf, .scroll_Pic_5 .e_flt_inf, .scroll_Pic_6 .e_flt_inf, .scroll_Pic_7 .e_flt_inf, .scroll_Pic_8 .e_flt_inf, .scroll_Pic_8_2 .e_flt_inf, .scroll_Pic_17 .e_flt_inf { position: absolute; left: 0; bottom: 0; width: 100%; height: 50px; overflow: hidden; z-index: 8; color: #fff; white-space: normal;  word-wrap: break-word;}	
.scroll_Pic_1 .e_flt_inf h3, .scroll_Pic_2 .e_flt_inf h3, .scroll_Pic_3 .e_flt_inf h3, .scroll_Pic_4 .e_flt_inf h3, .scroll_Pic_5 .e_flt_inf h3, .scroll_Pic_6 .e_flt_inf h3, .scroll_Pic_7 .e_flt_inf h3, .scroll_Pic_8 .e_flt_inf h3, .scroll_Pic_8_2 .e_flt_inf h3, .scroll_Pic_17 .e_flt_inf h3 { font-size: 18px; padding: 7px 60px 11px 15px; color: #fff; text-align: left; line-height: 1.8;}		
/* 论动图 焦点以 fraction 分数计数形式的样式 开始 */
.scroll_Pic_1 .swiper-pagination-fraction, .scroll_Pic_2 .swiper-pagination-fraction, .scroll_Pic_3 .swiper-pagination-fraction, .scroll_Pic_4 .swiper-pagination-fraction, .scroll_Pic_5 .swiper-pagination-fraction, .scroll_Pic_6 .swiper-pagination-fraction, .scroll_Pic_7 .swiper-pagination-fraction, .scroll_Pic_8 .swiper-pagination-fraction, .scroll_Pic_8_2 .swiper-pagination-fraction, .scroll_Pic_17 .swiper-pagination-fraction { position: absolute; bottom: 12px; right: 15px!important; z-index: 7; color: rgba(255, 255, 255, 0.7); font-size: 18px; font-style: italic; font-weight: bold; left: inherit; width: 5.5rem;}	
/* 论动图 焦点以 fraction 分数计数形式的样式 结束 */
.scroll_Pic_1 .e_flt_inf h3 a, .scroll_Pic_2 .e_flt_inf h3 a, .scroll_Pic_3 .e_flt_inf h3 a, .scroll_Pic_4 .e_flt_inf h3 a, .scroll_Pic_5 .e_flt_inf h3 a, .scroll_Pic_6 .e_flt_inf h3 a, .scroll_Pic_7 .e_flt_inf h3 a, .scroll_Pic_8 .e_flt_inf h3 a, .scroll_Pic_8_2 .e_flt_inf h3 a, .scroll_Pic_17 .e_flt_inf h3 a  { color: #fff;}	
.scroll_Pic_1 .e_flt_inf h3 a, .scroll_Pic_2 .e_flt_inf h3 a, .scroll_Pic_3 .e_flt_inf h3 a, .scroll_Pic_4 .e_flt_inf h3 a, .scroll_Pic_5 .e_flt_inf h3 a, .scroll_Pic_6 .e_flt_inf h3 a, .scroll_Pic_7 .e_flt_inf h3 a, .scroll_Pic_8 .e_flt_inf h3 a, .scroll_Pic_8_2 .e_flt_inf h3 a, .scroll_Pic_17 .e_flt_inf h3 a  { color: #fff;}	
.scroll_Pic_1 .swiper-slide .e_bg_flt, .scroll_Pic_2 .swiper-slide .e_bg_flt, .scroll_Pic_3 .swiper-slide .e_bg_flt, .scroll_Pic_4 .swiper-slide .e_bg_flt, .scroll_Pic_5 .swiper-slide .e_bg_flt, .scroll_Pic_6 .swiper-slide .e_bg_flt, .scroll_Pic_7 .swiper-slide .e_bg_flt, .scroll_Pic_8 .swiper-slide .e_bg_flt, .scroll_Pic_8_2 .swiper-slide .e_bg_flt, .scroll_Pic_17 .swiper-slide .e_bg_flt { position: absolute; left: 0; bottom: 0; width: 100%; height: 50px;  background-color: rgba(0, 0, 0, 0.75); z-index: 7;}	

/*聚焦栏目 左右栏目 补充样式*/
.section_pm_5, .section_pm_6, .section_pm_7, .section_pm_8, .section_pm_9, .section_pm_5_10, .section_pm_11, .section_pm_12, .section_pm_13 {}
.section_pm_5 .col_l, .section_pm_6 .col_l, .section_pm_7 .col_l, .section_pm_8 .col_l, .section_pm_9 .col_l, .section_pm_10 .col_l { float: left; width: calc(55% - 10px); margin-right: 10px; padding-bottom: 10px; display:block}
.section_pm_5 .col_r, .section_pm_6 .col_r, .section_pm_7 .col_r, .section_pm_8 .col_r, .section_pm_9 .col_r, .section_pm_10 .col_r { float: right; width: calc(45% - 10px); margin-left: 10px;}



/*栏目样式9*/ 
.section_pm_19 .left {	width: calc(60% - 20px); margin-right: 20px; overflow:hidden; float: left;}
.section_pm_19 .left .picBox {	width: calc(30% - 10px); margin-right: 10px; float:left; }
.section_pm_19 .left .picBox .pic { width:100%; margin-top:10px;	margin-bottom:35px;position: relative; left: 0px; top: 0px; height: 185px;}
.section_pm_19 .left .picBox .pic img {	width:100%;	height:100%;}
.section_pm_19 .left .picBox .pic .name{ position: absolute;   bottom: 0;   left: 0;   width: 100%;   /* height: 32px; */   font-size: 14px;   line-height: 22px;   overflow: hidden;   background: rgba(0,0,0,0.7);   /* background-color: #000; */  text-align: left; }
.section_pm_19 .left .picBox .pic .name a{ color: #FFFFFF; padding:0% 2%; }		
.section_pm_19 .left .picBox .pic:nth-child(2) { margin-bottom:0}  /*最后的底边框为0*/
	
.section_pm_19 .left .text { width:70%;	float:right}	
.section_pm_19 .left .text .bigTitle,.section_pm_19  .left .text .bigTitle a { font-size:16px;	line-height:42px;	color:#3c62aa;	display:block; }
.section_pm_19 .left .text .abs {	color:#000;	line-height:22px;	height:44px;	overflow:hidden;	text-indent:2em}
.section_pm_19 .left .text .abs a{ color:#176fb6;}
.section_pm_19 .left .text .titleBox:nth-last-child(1) {	margin:0}   /*排前的第一 子集 边框为0*/
.section_pm_19 .left .text .titleBox{ padding: 0 0 11px 4px; margin-bottom: 8px; border-bottom: #a8a8a8 1px dashed;}

.section_pm_19 .right {width: calc(40% - 10px); margin-left: 10px; overflow:hidden; float: left; }
.section_pm_19 .right .pic .name,.part3 .right .pic:after { display:none}
.section_pm_19 .right .list li {	font-size:16px;	position:relative}
.section_pm_19 .right .col {	position:relative;	margin-top:0;	margin-bottom:0;	background-color:#3ec3a8;	width:100%;	overflow:hidden}
.section_pm_19 .right .col,.section_pm_19 .right .col a,.section_pm_19 .right .col h2 {	font-size:16px;	color:#FFF;	line-height:45px;	height:45px}
.section_pm_19 .right .col h2 {	display:inline;	padding-left:20px}
.section_pm_19 .right .abs a,.section_pm_19 .right .col:after,.part3 .right .col:before {	display:none}
.section_pm_19 .right .right-ico0 {	position:absolute;	top:50%;	left:10px;	margin-top:-12.5px}
.section_pm_19 .right .titleBox {	padding:0;	margin:0;	border-bottom:#dedede 1px solid}
.section_pm_19 .right .text {	height:137px;	margin-left:20px;	margin-right:20px;	overflow:hidden}
.section_pm_19 .right .text .bigTitle,.section_pm_19 .right .text a {  color: #333;  padding: 0;  margin: 3px 0 0;}
.section_pm_19 .right .text .bigTitle a { font-size: 20px;  line-height: 25px;  color: #333;  display: block;  overflow: hidden;}	
.section_pm_19 .right .pic {	margin-bottom:0;	margin-right:20px;	float:left}
.section_pm_19 .right .pic,.section_pm_19 .right .pic img {	height:137px;	width:144px;	-ms-flex-preferred-size:144px;	flex-basis:144px}
.section_pm_19 .right .abs {	color:#333;	font-size:16px;	line-height:28px;	padding:0;	overflow:hidden;	height:90px}
.section_pm_19 .right .list li { height:58px;	line-height:58px;	padding-left:36px}
.section_pm_19 .right .list li a{ color: #333;}
.section_pm_19 .right .list li:before {	content:'';	display:block;	width:6px;	height:6px;	border-radius:0;	background-color:#3ec3a8;	overflow:hidden; position:absolute;	top:50%; left:15px;	margin-top:-3px}
.section_pm_19 .right .list li:after {	content:'';	display:block;	width:140%;	height:1px;	background-color:#dedede;	margin:0 -40px 0 -56px}	


 

/*栏目样式26*/

.section_pm_44{ }
.section_pm_44 .title {  width: 100%;  height: 70px;  display: block;  margin-top: 40px;  margin-bottom: 15px;  position: relative;  left: 0px;  bottom: 0px;}
.section_pm_44 .title .more_2 a {  position: absolute;  right: 0px;  bottom: 6px;  line-height: 45px;  border-left: 1px solid #3093ca;  height: 45px;  overflow: hidden;  width: 40px;  padding-left: 10px;  color: #2c7fdb;}
.section_pm_44 .col_l { width: calc(60% - 20px); margin-right: 20px; overflow:hidden; float: left;}
.section_pm_44 .col_r { float: right; width: 38%; margin-right: 0px;}
.section_pm_44 .col_l .picBox {	width: calc(30% - 10px); margin-right: 10px; float:left; }
.section_pm_44 .col_l .picBox .pic { width:100%; margin-top:10px;	margin-bottom:35px;position: relative; left: 0px; top: 0px; height: 185px;}
.section_pm_44 .col_l .picBox .pic img {	width:100%;	height:100%;}
.section_pm_44 .col_l .picBox .pic .name{ position: absolute;   bottom: 0;   left: 0;   width: 100%;   /* height: 32px; */   font-size: 14px;   line-height: 22px;   overflow: hidden;   background: rgba(0,0,0,0.7);   /* background-color: #000; */  text-align: left; }
.section_pm_44 .col_l .picBox .pic .name a{ color: #FFFFFF; padding:0% 2%; }		
.section_pm_44 .col_l .picBox .pic:nth-child(2) { margin-bottom:0}  /*最后的底边框为0*/
.section_pm_44 .col_l .text { width:70%;	float:right}	
.section_pm_44 .col_l .text .bigTitle,.section_pm_44 .col_l .text .bigTitle a { font-size:16px;	line-height:42px;	color:#3c62aa;	display:block; }
.section_pm_44 .col_l .text .abs {	color:#000;	line-height:22px;	height:44px;	overflow:hidden;	text-indent:2em}
.section_pm_44 .col_l .text .abs a{ color: #F83C01}
.section_pm_44 .col_l .text .titleBox:nth-last-child(1) {	margin:0}   /*排前的第一 子集 边框为0*/
.section_pm_44 .col_l .text .titleBox{ padding: 0 0 11px 4px; margin-bottom: 8px; border-bottom: #a8a8a8 1px dashed;}
.section_pm_44 .col_r .scroll_Pic_2{width: 100%; margin-bottom: 15px;}
.section_pm_44 .col_r .scroll_Pic_2 .swiper-slide img { height:260px;}	
.section_pm_44 .col_r .list{ display: block; width: 100%;  background: url(http://www.xinhuanet.com/food/2016FDCzb/img/xwjjdot.jpg) 0 center no-repeat!important; padding-left: 12px; height: 40px; font-weight: bold;}
.section_pm_44 .col_r .list a{line-height: 35px;  font-size: 16px; transition: 0.5s; display: block;width: 100%; overflow: hidden; color: #0f9be4;}
.section_pm_44 .col_r .list a:hover { color:#0DDCF1; transition: 0.5s;}




/*栏目样式27*/

.section_pm_45 .col_l { float: left; /*width: calc(30% - 15px);*/ width:60%;}
.section_pm_45 .col_r { float: right; width:40%; }
.section_pm_45 .col_r .part { float: left; margin-bottom: 20px; border-bottom: 1px solid #CCC; /*padding: 10px;*/ width: 100%; height:auto; }
.section_pm_45 .col_r .part img { width: 160px; height: 100px; float: left }
.section_pm_45 .col_r .part .part_r { float: left; }
.section_pm_45 .col_r .part .part_r .bq { width: 46px; height: 22px; background: #ee0003; display: block; float: left; margin-right: 10px; text-align: center; font-size: 14px; color: #fff; line-height: 22px; }
.section_pm_45 .col_r .part .part_r h3 { color: #333; font-size: 18px; font-weight: bold }
.section_pm_45 .col_r .part .part_r h3 a { color: #333; font-size: 18px; font-weight: bold }
.section_pm_45 .col_r .part .part_r p { height: 46px; overflow: hidden; font-size: 14px; line-height: 24px; margin-top: 5px; color: #666 }
.section_pm_45 .col_r .part .part_r p a{ color: #E4650C}
.section_pm_45 .col_l .part1 { float: left; width: calc(50% - 20px); margin-right: 20px; margin-bottom: 20px; float: left;}
.section_pm_45 .col_l .part1:nth-child(2) {	/*margin-right: 0px;*/}
.section_pm_45 .col_l .part1_t { width: 100%; }
.section_pm_45 .col_l .part1_t img { width: 100%; height:auto; }
.section_pm_45 .col_l .part1_r h3 { color: #333; font-size: 18px; font-weight: bold; margin-top: 10px; line-height: 28px }
.section_pm_45 .col_l .part1_r h3 a { color: #333; font-size: 18px; font-weight: bold }
.section_pm_45 .col_l .part1_r p { height:auto; overflow: hidden; font-size: 14px; line-height: 28px; margin-top: 12px; color: #666 }
.section_pm_45 .col_r .list li { position: relative; line-height: 40px; padding-left: 15px; overflow: hidden }
.section_pm_45 .col_r .list li .dot { display: block; height: 4px; width: 4px; position: absolute; left: 0px; top: 20px; margin-top: -2px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; background: #b60004; }
.section_pm_45 .col_r .list li a { font-size: 17px; color: #333 }


/*栏目样式28*/

.section_pm_46 .col_l { float: left; /*width: calc(30% - 15px);*/ width:100%;}
.section_pm_46 .col_l .part { width: calc(100% - 20px); margin-bottom: 20px; border-bottom: 1px solid #CCC; padding: 10px; height:185px; overflow: hidden; }
.section_pm_46 .col_l .part img{ width:25%; height:185px; float: left }
.section_pm_46 .col_l .part .part_r{ float: left; width: calc(67% - 20px); margin: 0 35px; }
.section_pm_46 .col_l .part .part_r .bq{ width: 46px; height: 22px; background: #ee0003; display: block; float: left; margin-right: 10px; text-align: center; font-size: 14px; color: #fff; line-height: 22px; }
.section_pm_46 .col_l .part .part_r h3 { color: #333; font-size: 18px; font-weight: bold }
.section_pm_46 .col_l .part .part_r h3 a { color: #333; font-size: 18px; font-weight: bold }
.section_pm_46 .col_l .part .part_r p { overflow: hidden; font-size: 16px; line-height: 26px; margin-top: 5px; color: #666 }
.section_pm_46 .col_l .part .part_r p a{ color:#176fb6;}
.section_pm_46 .col_l .part1 { float: left; width: calc(50% - 20px); margin-right: 20px; margin-bottom: 20px; float: left;}
.section_pm_46 .col_l .part1:nth-child(2) { margin-right: 0px;}
.section_pm_46 .col_l .part1_t { width: 100%; }
.section_pm_46 .col_l .part1_t img { width: 100%; height:auto; }
.section_pm_46 .col_l .part1_r h3 { color: #333; font-size: 18px; font-weight: bold; margin-top: 10px; line-height: 28px }
.section_pm_46 .col_l .part1_r h3 a { color: #333; font-size: 18px; font-weight: bold }
.section_pm_46 .col_l .part1_r p { height:auto; overflow: hidden; font-size: 14px; line-height: 28px; margin-top: 12px; color: #666 }
.section_pm_46 .col_l .list li { position: relative; line-height: 40px; padding-left: 15px; overflow: hidden; height: 40px; }
.section_pm_46 .col_l .list li .dot{ display: block; height: 4px; width: 4px; position: absolute; left: 0px; top: 50%; margin-top: -2px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; background: #b60004; }
.section_pm_46 .col_l .list li a{ font-size: 17px; color: #333 }



 /*高清样式4*/   
.section_pm_40{ width: 100%;}
.section_pm_40 .swiper-slide {/*background-color:rgb(0,0,0);*/; position: relative; left: 0px; bottom: 0px; opacity: 0.4;}
.section_pm_40 .swiper-slide.swiper-slide-active{opacity:1;}
.section_pm_40 .swiper-slide img { width: 100%; opacity: 0.4;}
.section_pm_40 .swiper-slide.swiper-slide-active img{opacity:1;}
.section_pm_40 .swiper-container .swiper-wrapper .swiper-slide img{ width: 100%; height: auto;}
.section_pm_40 .swiper-button-next, .section_pm_40 .swiper-container-rtl .swiper-button-prev { background-image: url(http://www.xinhuanet.com/info/zgcbh2017/images/tuyou_btn_r.png); background-repeat: no-repeat;  background-position: center; right: 20%; left: auto; width: 100px; height: 100px; border-radius: 50%; background-color: #f7a524; top:40%;}
.section_pm_40 .swiper-button-prev, .section_pm_40 .swiper-container-rtl .swiper-button-next { background-image: url(http://www.xinhuanet.com/info/zgcbh2017/images/tuyou_btn_l.png); background-repeat: no-repeat;  background-position: center; left: 20%;  right: auto;  width: 100px; height: 100px; border-radius: 50%; background-color: #f7a524;	top:40%;}
.section_pm_40 .swiper-container .swiper-wrapper .swiper-slide .inf{ position: absolute; left: 0; bottom: 0; width: 100%; height: 50px; overflow: hidden; z-index: 8; color: #fff; white-space: normal; word-wrap: break-word;}
.section_pm_40 .swiper-container .swiper-wrapper .swiper-slide .inf a{ position: absolute; left: 0; bottom: 0; width: 98%; height: 3em; font-size: 1.2em; line-height: 3em; text-align: left; padding-left: 1%; padding-right: 1% overflow: hidden; z-index: 8; color: #fff; white-space: normal; word-wrap: break-word;}
.section_pm_40 .swiper-container .swiper-wrapper .swiper-slide .bg_inf{position: absolute; left: 0;  bottom: 0; width: 100%; height: 50px; background-color: rgba(0, 0, 0, 0.75); z-index: 7;}



/* 栏目样式35 自适应 */

.section_pm_53{/*background:url(http://www.yn.xinhuanet.com/topic/zt2018/ynlh/images/wrapBg01.jpg) center top no-repeat #fff;*/z-index:70; background-size: 100% 100%;/* height:610px;*/ overflow:hidden; margin-bottom: 60px; margin: 0 auto;  width: 1130px; background: rgba(255,255,255,0.6);}
.section_pm_53_box { width: 1100px;	overflow: hidden; margin: 0 auto;}
.section_pm_53_box .headlines{overflow:hidden;margin-bottom:32px;padding:20px 0 15px;width:100%;background:url(http://www.yn.xinhuanet.com/topic/zt2018/ynlh/images/line.gif) 0 100% repeat-x;}
.section_pm_53_box .headlines dt{float:left;width:106px;height:67px;background:url(http://www.yn.xinhuanet.com/topic/zt2018/ynlh/images/hot_tag.png) 0 0 no-repeat;}
.section_pm_53_box .headlines dd{float:right;width:990px;height:90px;}
.section_pm_53_box .headlines dd h1{display:block;padding-bottom:10px;color:#333;text-align:center;font-weight:700;font-size:38px;line-height:45px;}
.section_pm_53_box .headlines dd h1 a{color:#e9202d;font-weight:700;transition: 0.3s;}
.section_pm_53_box .headlines dd h1 a:hover{color:#e9202d; text-decoration:none;}
.section_pm_53_box .headlines dd p{text-align:center; color: #888; overflow:hidden; line-height:38px; height:50px;}
.section_pm_53_box .headlines dd p a{color:#535353;}
.section_pm_53_box .headlines dd p a.more{margin-left:60px;}
.section_pm_53_box .headlines dd p a:hover{color:#b50000;}
.section_pm_53_box .headlines dd span{position:relative;top:-26px;float:right;text-indent:0;}
.section_pm_53_box .headlines dd span a{color:#535353;}
.section_pm_53_box .headlines dd span a:hover{color:#b50000;}

.section_pm_53_box .hotArea{ padding-bottom:5px;}
.section_pm_53_box .hotArea ul li{position: relative;float: left;display: block;overflow: hidden;box-shadow: 1.3px 1.5px 5px 0 rgba(0,0,0,.15);color: #fff;}
.section_pm_53_box .hotArea ul li.hotArea_pic.bigfirst{ overflow:hidden;width:490px;height:365px;}
.section_pm_53_box .hotArea ul li.hotArea_pic.bigfirst img{ width:490px;height:365px;}
.section_pm_53_box .hotArea ul li.hotArea_pic.bigfirst p{line-height:20px;padding:10px 0;}
.section_pm_53_box .hotArea ul li.hotArea_pic.bigfirst p a{ font-size:18px;}
.section_pm_53_box .hotArea ul li.hotArea_pic{overflow:hidden;width:290px;height:190px;}
.section_pm_53_box .hotArea ul li.hotArea_pic img{width:290px;height:190px;}
.section_pm_53_box .hotArea ul li.hotArea_pic p{position:absolute;bottom:0;left:0;padding:5px 0;width:100%;background:rgba(0,0,0,.6) none repeat scroll 0 0!important;color:#fff;text-indent:10px;line-height:20px;}
.section_pm_53_box .hotArea ul li.hotArea_pic p a{color:#fff;}
.section_pm_53_box .hotArea ul li.hotArea_pic p a:hover{ color:#e9ca8d;text-decoration:none;}
.section_pm_53_box .hotArea ul li.hotArea_news{ position:relative;display:table;overflow:hidden;width:185px; height:160px; text-align: justify; word-wrap: break-word;font-size:18px;cursor:pointer;}
.section_pm_53_box .hotArea ul li.hotArea_news .middle-inner{ display:table-cell; width:100%;vertical-align:middle; text-align:left; *position:absolute; *top:50%; *left:50%;}
.section_pm_53_box .hotArea ul li.hotArea_news .middle-inner p{position:relative;padding:5px 10px; *top:-50%; *left:-50%;}
.section_pm_53_box .hotArea ul li.hotArea_news .middle-inner p a{color:#fff;text-decoration:none;}

.section_pm_53_box .hotArea ul li:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-webkit-filter:brightness(.5);filter:brightness(.5);}
.section_pm_53_box .hotArea ul li img{transition:all 1s ease 0s;}

.section_pm_53_box .hotArea ul li:nth-child(1){margin-right:14px;}
.section_pm_53_box .hotArea ul li:nth-child(2){margin-right:15px;}
.section_pm_53_box .hotArea ul li:nth-child(3){margin-right:0;}
.section_pm_53_box .hotArea ul li:nth-child(4){margin:15px 20px 0 0;background:#ec6564;}
.section_pm_53_box .hotArea ul li:nth-child(4) :hover{background:#f68d8c;}
.section_pm_53_box .hotArea ul li:nth-child(5){margin:15px 20px 0 0;background:#f8a257;}
.section_pm_53_box .hotArea ul li:nth-child(5) :hover{background:#fdba80;}
.section_pm_53_box .hotArea ul li:nth-child(6){margin:15px 0 0 0;background:#87b8c5;}
.section_pm_53_box .hotArea ul li:nth-child(6) :hover{background:#92ccdb;}

.mod_hd{background: url(http://www.yn.xinhuanet.com/topic/zt2018/ynlh/images/contitle.png) no-repeat center 0;width:100%;height:60px;overflow: hidden;position: relative;margin:50px auto 0;text-align: center;}
.mod_hd h2{font-size:0;text-indent: -9999px;height:60px;}
.mod_bd p{ color:#a9a8a8;}
.mod_bd p a{ color:#b50000;}



/* 栏目样式37 自适应 */

.meeting-segment { padding-top: 0px; }
.meeting-segment .box-tit { background-image: url("http://www.gz.xinhuanet.com/ztpd/gzslh_20180124/image/tianyian.png"); }
.meeting-segment-cont { /*padding-top: 30px;*/ padding-bottom: 50px; }
.meeting-segment-cont-left, .meeting-segment-cont-right { float: left; width: 50%; height: 400px; }
.meeting-segment-item { float: left; width: 50%; height: 50%; background: #388de1; overflow:  hidden;}
.meeting-segment-wrap, .meeting-segment-pic { display: block; width: 100%; height: 100%; }
.meeting-segment-pic{ transition: 0.5s; width: 100%; height: 100%; display: block; }
.meeting-segment-pic:hover{   transform: scaleX(1.1) scaleY(1.1);}
.meeting-segment-tit { position: relative; display: inline-block; font-size: 18px; line-height: 38px; color: #fff; }
.meeting-segment-tit:before { content: ""; position: absolute; display: block; bottom: 0; width: 2em; height: 3px; background-color: #f4d923; }
.meeting-segment-txt { display: inline-block; font-size: 14px; line-height: 28px; color: #ececec; }
.meeting-segment-text { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 36px 22px 0; }
.meeting-segment-dark { background-color: #14448c; }
.meeting-segment-text a{ position: relative;
    display: inline-block;
    font-size: 18px;
    line-height: 38px;
    color: #fff;}
.meeting-segment-text a:before {
    content: "";
    position: absolute;
    display: block;
    bottom: 0;
    width: 2em;
    height: 3px;
    background-color: #f4d923;
}	

/* 栏目样式38 自适应 */

.toutiao { width:1100px; height:98px; margin:30px auto 45px auto; background:url("http://www.cq.xinhuanet.com/2018/cqlh/image/ttbg.png") no-repeat; text-align:center;}
.toutiao h1{ height:66px; line-height:66px; font-size:40px; color:#e9202d;display:inline-block; *display:inline; zoom:1; background-color:#fff; padding:0 20px;font-weight: bold;}
.toutiao h1 a{ color:#e9202d;}
.toutiao ul{ width:1100px; height:22px;text-align:center; padding-top:10px;}
.toutiao ul li{font-size:16px; height:22px; line-height:21px;padding:0 10px;display:inline-block; *display:inline; zoom:1; background-color:#e9202d; color:#fff; margin:0 10px;}
.toutiao ul li a{ color:#fff;}

.newsmain {width:1100px; /*height:650px;*/ margin:0 auto;}
.newsmain .leftnews{width:500px; /*height:550px;*/ float:left;}
.newsmain .leftnews .bt{width:500px; height:45px;}
.newsmain .leftnews .yaowen{width:500px; height:351px; padding-top:15px; border-bottom:1px solid #ccc;}
.newsmain .leftnews .yaowen li{width:500px; height:97px; padding-bottom:20px;}
.newsmain .leftnews .yaowen li h1{width:500px; height:40px; line-height:40px; font-size:24px;font-weight: bold;white-space: nowrap;text-overflow:ellipsis;overflow: hidden;}
.newsmain .leftnews .yaowen li p{width:500px; height:48px; line-height:24px; font-size:14px;overflow: hidden; color:#444; padding-top:9px;}
.newsmain .leftnews .putong {width:500px; height:190px; padding-top:24px;}
.newsmain .leftnews .putong li{width:480px; height:38px; line-height:38px; font-size:16px;white-space: nowrap;text-overflow:ellipsis;overflow: hidden; background:url("http://www.cq.xinhuanet.com/2018/cqlh/image/listbg.png") no-repeat left 0; padding-left:20px;}

.newsmain .rightnews{width:550px; /*height:650px;*/ float:right;}
.newsmain .rightnews .lhsybt{ height:20px; line-height:20px; font-size:18px; border-left:5px solid #e9202d; padding-left:14px; margin:28px 0 17px 0;}
.newsmain .rightnews .lhsy { width:550px; }
.newsmain .rightnews .lhsy h1{ width:550px; height:30px; line-height:30px; font-size:18px;font-weight: bold;white-space: nowrap;text-overflow:ellipsis;overflow: hidden; text-align:center;}
.newsmain .rightnews .lhsy ul{ width:550px; padding-top:12px;}
.newsmain .rightnews .lhsy li{ width:275px; height:40px;font-size: 16px;line-height: 40px;white-space: nowrap;text-overflow:ellipsis;overflow: hidden; float:left;}
.newsmain .rightnews .lhsy li span{  height:24px;font-size: 14px;line-height: 24px; color:#FFFFFF; background-color:#0082cc;display:inline-block; *display:inline; zoom:1; padding:0 9px; margin-right:14px;}

.scroll_Pic_7{position: relative; width: 550px; height: 368px; overflow: hidden; text-align: left;  background: white;}





/* 栏目样式41 自适应 */
.section_pm_59{width:100%;background:url("http://www.sc.xinhuanet.com/topic/2017qglh/images/jjlh_bj_02.jpg"); border-top:1px #f1f1f1 solid;margin-bottom: 60px;}
.section_pm_59 .lmtt{margin:0px auto;width:1000px;padding:20px 0px 10px 0px;overflow: hidden; }
.section_pm_59 .lmtt .lm_f{float:left;width:220px;background:url("http://www.sc.xinhuanet.com/topic/2017qglh/images/lm_tt_bg01.png") repeat-x;height:70px;}
.section_pm_59 .lmtt .lm_z{float:left;width:560px;}
.section_pm_59 .tlsc_center{width:1100px;margin:20px auto}
.section_pm_59 .tlsc_center .tlsc_left{float:left; width: 640px;}
.section_pm_59 .tlsc_center .tlsc_left .tlsc_ltop{margin-bottom:2px}
.section_pm_59 .tlsc_center .tlsc_left .tlsc_ltop dl dt{float:left;margin-right:2px;width:340px;height:185px; overflow: hidden;;}
.section_pm_59 .tlsc_center .tlsc_left .tlsc_ltop dl dt img{width:340px;height:185px;}
.section_pm_59 .tlsc_center .tlsc_left .tlsc_ltop dl dt img{ transition: 0.5s; display: block; }
.section_pm_59 .tlsc_center .tlsc_left .tlsc_ltop dl dt img:hover{   transform: scaleX(1.1) scaleY(1.1);}

.section_pm_59 .tlsc_center .tlsc_left .tlsc_ltop dl dd{float:left;padding:63px 32px 74px 32px;width:230px;background:#0066af;text-align:center;line-height:24px;font-size:18px;color:#FFFFFF;text-align:justify; text-align-last:left;position:relative}
.section_pm_59 .tlsc_center .tlsc_left .tlsc_ltop dl dd a{color:#fff;LINE-HEIGHT: 160%;font-size:18px;line-height:24px;}

.section_pm_59 .tlsc_center .tlsc_left .tlsc_ltop dl span{background:url("http://www.newsimg.cn/travel/2018jxzxg/img/arrow_left.png");width:23px;height:27px;position:absolute;left:-15px}
.section_pm_59 .tlsc_center .tlsc_left .tlsc_ltop.lbottom  dd{margin-right:2px;position:relative}
.section_pm_59 .tlsc_center .tlsc_left .lbottom dl span{background:url("http://www.newsimg.cn/travel/2018jxzxg/img/arrow_right.png");left:288px;}
.section_pm_59 .tlsc_center .tlsc_right{float:right; width:430px;}

.section_pm_59 .tlsc_center .tlsc_right .it_expertxt{position:relative;padding:0 30px;font-size:14px;line-height: 22px;text-align: justify;text-align-last: left}
.section_pm_59 .tlsc_center .tlsc_right .it_expertit{color:#434343;font-size:16px;position:relative;font-weight: bold;padding:12px 0 0 0}
.section_pm_59 .tlsc_center .tlsc_right .it_experconter{padding:12px 0 12px 0;color:#7d858c;position:relative;border-bottom:1px solid #e4e4e4;height:65px;cursor: pointer}
.section_pm_59 .tlsc_center .tlsc_right .it_expertxt:hover{background:#0066af;}

.gnm {margin:0px auto;width:960px;padding:30px 20px 30px 20px; text-align:center; overflow:hidden;}
.gnm .ann{float:left;margin-left:330px;width:300px;height:30px;background:#f9f9f9;border:1px #e5e5e5 solid;-webkit-border-radius:30px; text-align:center;padding:6px 0px 2px 0px;font-family:\5FAE\8F6F\96C5\9ED1;font-size:16px;position:relative; }
.gnm .ann .ff{ position:absolute;left:0px;top:0px;width:300px;text-align:center;padding:6px 0px 5px 0px;}






/*返回*/
.bar{ display:block; width:100px; height:80px; position:fixed; right:20px; bottom:100px; cursor:pointer; z-index: 20000;}
.bar h3{ width:100px; height:40px; display:block; font-size:18px; color:#0074b1; line-height:40px; text-align:center; background:#abcea7; margin-bottom:2px;}
.bar h3 a{ width:100px; height:40px; font-size:18px; color:#ffffff; line-height:40px; text-align:center; text-decoration:none; }
.bar .toTop{ width:70px; height:70px; background:url(http://travel.news.cn/2018QXL/img//top.png) no-repeat; margin:0px auto; margin-top:5px; cursor:pointer; }


/*footer*/
.footer { color:#fff; font-size:16px; padding:30px 0; line-height:25px; background-color:#193d74; width: 100%; }
.footer p { text-align:center; }


.section_pic { width:1200px; background:#FFFFFF; margin:0 auto; padding:50px 50px 25px 50px;}




/*gundong*/
.gdbb {
    width: 1100px;

   
}
